/*START CSS*/


/*html,
body {
    padding-top: 28px;
    height: 100%;
}*/

* {
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}


/*.container {
    width: 960px;
    width:80%;
}*/

body,
.breadcrumb {
    background-color: #fff;
}

.navbar-default {
    background-image: -webkit-linear-gradient(top, #EC6018 0%, #F5C47F 100%);
    background-image: -o-linear-gradient(top, #EC6018 0%, #F5C47F 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#EC6018), to(#F5C47F));
    background-image: linear-gradient(to right, #EC6018 0%, #F5C47F 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 5px rgba(0, 0, 0, .075);
    border-width: 0;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

nav {
    padding-top: 3px;
    float: left;
    /*width: 100%;*/
    font-family: 'Noto Sans TC';
}

nav a {
    text-align: center;
    font-size: 120%;
    color: #fff;
}

.navbar-right {
    font-size: 10px;
    margin-right: 10px;
}

.header {
    align-items: left;
    padding-top: 80px;
    margin: 30px 0 50px 0;
}

footer {
    float: left;
    text-align: right;
    width: 100%;
    padding-top: 50px;
    padding-right: 10px;
    margin-bottom: 50px;
    height: 100px;
    font-size: 16px;
}

h1 {
    padding-left: 4%;
    padding-top: 2%;
    font-size: 200%;
    float: left;
    font-family: 'Noto Sans TC', sans-serif;
    text-align: left;
}

h2 {
    text-align: center;
    width: 100%;
    font-size: 200%;
    font-family: 'Noto Sans TC';
    margin-top: 30px;
    margin-bottom: 30px;
}

h3 {
    font-size: 150%;
    font-family: 'Noto Sans TC';
}

h4 {
    font-size: 100%;
    font-family: 'Noto Sans TC';
    /*color: #47592D;
*/
}

h5 {
    font-size: 120%;
    font-family: 'Noto Sans TC';
}

p {
    font-size: 100%;
    font-family: 'Noto Sans TC';
}

hr {
    width: 100%;
    border: 0;
    background-image: -webkit-linear-gradient(top, #EC6018 0%, #F5C47F 100%);
    height: 3px;
    margin: center;
}

a {
    font-family: 'Noto Sans TC';
}


/* .breadcrumb {
            background-color: #fff;
        }*/


/*.btn-top {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 50px;
    width: 50px;
    background-color: #EC6018;
    border-style: none;
    border-radius: 50%;
}

.btn-top i {
    font-size: 30px;
    color: #fff;
}
*/

a {
    color: #000;
    text-decoration-color: none;
}

a:hover {
    color: #EC5A00;
    opacity: 0.8;
}

footer {
    margin-top: 50px;
    width: 100%;
    height: 300px;
    min-height: 200px;
}


/*footer p {
    color: #fff;
}
*/

footer img {
    text-align: center;
    margin: 5px 5px 5px 5px;
    width: 10%;
    min-width: 50px;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified>li {
        display: table-cell;
        width: 1%;
        /*AYU*/
        background-color: #ffd9b7;
        border-radius: 4px 4px 0 0;
        /*AYU*/
    }

    .nav-tabs.nav-justified>li>a {
        margin-bottom: 0;
    }
}

.nav-tabs.nav-justified>li>a {
    margin-right: 0;
    border-radius: 4px;
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:hover,
.nav-tabs.nav-justified>.active>a:focus {
    border: 1px solid #fff;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified>li>a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs.nav-justified>.active>a,
    .nav-tabs.nav-justified>.active>a:hover,
    .nav-tabs.nav-justified>.active>a:focus {
        border-style: solid;
        border-color: #EC6018;
        color: #fff;
        background-color: #EC6018;
        /*border-bottom-color: #FFA948;
*/
    }
}


/*ICNP CSS*/


/*!
 * Start Bootstrap - Modern Business HTML Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */